<?xml version="1.0" encoding="UTF-8"?>
<RESOURCE version="1.1" xmlns="http://www.scei.co.jp/bn/2002/" screen_w="640" screen_h="448">
	<SCRIPT id="main" src="information" type="binary/small" /> 
	<SCRIPT id="labelsize" src="../confirm/labelsize" type="binary/small" />
	<SCRIPT id="textbox" src="../confirm/textbox" type="binary/small" />

	<TEXTAREA id="information">
		<LINE>Information</LINE>
		<LINE></LINE>
		<LINE>In Hudson channel, we offer the following content.</LINE>
		<LINE>Bomberman on the net: "Bomberman on the Internet"</LINE>
		<LINE>・「NEWS」             ：Latest News</LINE>
		<LINE>・「PLAY GAMES」  ：Can play a variety of games</LINE>
		<LINE>・「GAMES」           ：All information about the games</LINE>
		<LINE>・「DOWNLOAD」    ：upload videos, pictures and games</LINE>
		<LINE>・「SCHEDULE」     ：Release schedule</LINE>
		<LINE>・「INFORMATION」：Channel information</LINE>
		<LINE></LINE>
		<LINE></LINE>
		<LINE>There was us feedback,</LINE>
		<LINE>Hudson</LINE>
		<LINE></LINE>
		<LINE>"PlayStation"Network Information Center</LINE>
		<LINE>MAIL psbb-info@hudson.co.jp</LINE>
		<LINE>Please contact us.</LINE>
	</TEXTAREA>
</RESOURCE>
